Bug 979346 - [abrt] BUG: unable to handle kernel paging request at ffff88164be82598
[abrt] BUG: unable to handle kernel paging request at ffff88164be82598
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:c03dce4252fa0583d9b47efdc1d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 05:42 EDT by ianv
Modified: 2014-02-05 16:59 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:59:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (88.18 KB, text/plain)
2013-06-28 05:42 EDT, ianv
no flags Details

  None (edit)
Description ianv 2013-06-28 05:42:06 EDT
Description of problem:
I was creating a fedora 18 VM in virtual machine manager using an on disk ISO.
When it was 94% complete I started creating a second VM from a mint 64 ISO also on disk
Machine locked solid with no further activity after 24hrs observation.

Additional info:
reporter:       libreport-2.1.4
BUG: unable to handle kernel paging request at ffff88164be82598
IP: [<ffffffffa018fa73>] radeon_ib_schedule+0x43/0x280 [radeon]
PGD 1fc5067 PUD 0 
Oops: 0000 [#1] SMP 
Modules linked in: tcp_lp fuse ebtable_nat ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack bnep bluetooth ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi acpi_cpufreq mperf microcode arc4 snd_hda_codec_hdmi rt2800pci rt2800lib rt2x00pci rt2x00mmio rt2x00lib serio_raw eeprom_93cx6 mac80211 joydev snd_hda_codec_via edac_core k10temp edac_mce_amd fam15h_power cfg80211 rfkill crc_ccitt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device sp5100_tco i2c_piix4 snd_pcm snd_page_alloc snd_timer snd soundcore vhost_net tun macvtap macvlan kvm_amd kvm uinput dm_crypt ata_generic pata_acpi radeon crc32_pclmul crc32c_intel ghash_clmulni_intel i2c_algo_bit drm_kms_helper usb_storage ttm pata_atiixp drm r8169 i2c_core mii sunrpc
CPU 6 
Pid: 905, comm: Xorg Not tainted 3.9.6-200.fc18.x86_64 #1 Gigabyte Technology Co., Ltd. To be filled by O.E.M./970A-D3
RIP: 0010:[<ffffffffa018fa73>]  [<ffffffffa018fa73>] radeon_ib_schedule+0x43/0x280 [radeon]
RSP: 0018:ffff8804249b5a08  EFLAGS: 00010202
RAX: ffff88164be82530 RBX: ffff880421f40000 RCX: 176f300000000000
RDX: 0000000000000010 RSI: ffff8804249b5ac8 RDI: ffff880421f40000
RBP: ffff8804249b5a58 R08: 00000000176f3000 R09: 0000000000001000
R10: 0000000000000010 R11: 0000000000000000 R12: ffff8804204a9580
R13: 00000000000108ce R14: ffff880421f40000 R15: ffff8804249b5ac8
FS:  00007f71b75f1940(0000) GS:ffff88043ed80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: ffff88164be82598 CR3: 000000042400f000 CR4: 00000000000407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process Xorg (pid: 905, threadinfo ffff8804249b4000, task ffff880424802ee0)
Stack:
 0000000000001000 0000000000000000 ffff88164be82530 ffffffffa018f2dc
 ffff880421f40000 0000000000040000 ffff8804204a9580 00000000000108ce
 ffff880421f40000 0000000000150470 ffff8804249b5b68 ffffffffa017dc6a
Call Trace:
 [<ffffffffa018f2dc>] ? radeon_ib_get+0xfc/0x120 [radeon]
 [<ffffffffa017dc6a>] radeon_vm_bo_update_pte+0x47a/0x600 [radeon]
 [<ffffffffa01d7ffa>] ? si_ib_parse+0x31a/0x4f0 [radeon]
 [<ffffffffa018f23f>] ? radeon_ib_get+0x5f/0x120 [radeon]
 [<ffffffffa0191d0a>] radeon_cs_ioctl+0x85a/0x950 [radeon]
 [<ffffffffa0075483>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffffa01914b0>] ? radeon_cs_finish_pages+0xf0/0xf0 [radeon]
 [<ffffffff811b1827>] do_vfs_ioctl+0x97/0x580
 [<ffffffff812a15ea>] ? inode_has_perm.isra.32.constprop.62+0x2a/0x30
 [<ffffffff812a2c77>] ? file_has_perm+0x97/0xb0
 [<ffffffff811b1da1>] sys_ioctl+0x91/0xb0
 [<ffffffff8166a5d9>] system_call_fastpath+0x16/0x1b
Code: 48 83 ec 28 48 63 46 20 48 89 55 b8 8b 56 08 48 8d 04 c0 48 c1 e0 04 85 d2 48 8d 84 07 30 0d 00 00 48 89 45 c0 0f 84 0d 02 00 00 <80> 78 68 00 0f 84 03 02 00 00 48 8b 75 c0 ba 68 00 00 00 e8 65 
RIP  [<ffffffffa018fa73>] radeon_ib_schedule+0x43/0x280 [radeon]
 RSP <ffff8804249b5a08>
CR2: ffff88164be82598
Comment 1 ianv 2013-06-28 05:42:14 EDT
Created attachment 766493 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 09:11:02 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 16:59:55 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.